0
0

Hi Guys!
I’ve been away for a while so I haven’t downloaded every single version that came out.
Now I would like to try the Java-Api “NativeFmodEx” because I colaborate in a small project with some Java-Guys… I think that this would be a good opportunity to see how good NativeFmodEx allready works.
I found that the current version of this Api needs 4.00.33 of the fmod dll. With .34 I get runtime errors.
Any chance of getting this one? Do you host historical versions anywhere?

any help appreciated!

greetings,

rambinator

  • You must to post comments
0
0

I understand that point.
I contacted the author of NativeFmodEx but he doesn’t seem to have the time to work on every single update. So I will keep version 34 and hope that he will find the time to update the interface soon.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.